Infrastructure - Task #947

Story # 1901 (Closed): Integration testing: unicode support (identifiers)

indexer tests vs. unicode identifiers
2010-10-06 22:24 - Roger Dahl

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

Normal

Rob Nahf

d1_integration
Sprint-2012.07-Block.1.4

None

*

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2010-10-06

100%
0.00 hour

Description

update unicode tests to hit the search interface

possibly difficult due to synchronization timing issues.

History

#1 - 2011-10-25 21:51 - Rob Nahf

- Parent task changed from

#907 to #1901

#2 - 2012-02-28 18:22 - Rob Nahf

- Subject changed from Add tests for Unicode functionality (identifiers, etc): CCIl.CN.Software.Mercury to indexer tests vs. unicode identifiers

- Category changed from d1_indexer to d1_integration

- Assignee set to Rob Nahf

- Milestone set to None

#3 - 2012-02-28 23:17 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

added cn.search() tests that iteratively search for identifiers with the list of unicode strings
http://www.tcpdf.org

